Update to iD v1.8.0
[rails.git] / vendor / assets / iD / iD / locales / af.json
index e7fe47823817b250608c3e76e4fdea5647908edc..4b7113b4a470861cadcdd485990247f2d31333ef 100644 (file)
     "browser_notice": "Hierdie program is bruikbaar in Firefox, Chrome, Safair, Opera en Internet Explorer 9 en later weergawes. Gradeer asseblief jou webbrowser op of gebruik Potlatch 2 om die kaart te verander.",
     "logout": "voetsek",
     "loading_auth": "Maak kontak met OpenStreetMap...",
-    "report_a_bug": "Raporteer 'n probleem",
     "status": {
         "error": "Kan nie aan die API koppel nie.",
         "offline": "Die API is aflyn, probeer asseblief later weer.",
             "historic/wayside_cross": {
                 "name": "Padteken"
             },
-            "landuse/allotments": {
-                "name": "Toegewysde lappie grond"
-            },
             "landuse/basin": {
                 "name": "Laagte"
             },